name: 'Better Social Sharing Buttons'
type: module
description: 'Provides a settings page, a field, a paragraph, and a block for social sharing buttons'
configure: better_social_sharing_buttons.config
core: 8.x
core_version_requirement: '^8 || ^9'

# Information added by Drupal.org packaging script on 2021-05-14
version: '8.x-3.2'
project: 'better_social_sharing_buttons'
datestamp: 1621006604
